{
	Map: [
		{
			MapName: "Europe",
			Author: "Pnompenb",
			BackgroundName: "Europe",
			ContinentsPackage: "1618953613058kkeerngg"
			RegionsPackage: "1618953825534xfmtmizv",
			NumberOfProvinces: 6059,
			MapScale: 2,
			WorldMap: false,
			Scenario: "testScenario",
			Wiki: "Wikipedia:Unusual_articles"
		},
	],
	
	Age_of_Civilizations: Map
}